### Constructor

# WPEWebKit WebView new

#### Declaration [src]

    WebKitWebView*
    webkit_web_view_new (
      WebKitWebViewBackend* backend
    )

#### Description

No description available.

#### Parameters

`backend`

  Type: `WebKitWebViewBackend`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `WebKitWebView`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.